Bug 184377 - Release Notes Missing while FC4 Installation
Release Notes Missing while FC4 Installation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 05:59 EST by sailajabhandaru
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 13:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sailajabhandaru 2006-03-08 05:59:04 EST
Hi all,
When I click ReleaseNotes button while installing
Fedora Core 4,nothin happens.A blank window is appeared
with out ReleaseNotes.
How can I get the ReleaseNotes when I click it.

Thanks In Advance,
Sailaja Bhandaru
Comment 1 Chris Lumens 2006-03-20 16:38:34 EST
Please test with FC5 and let us know if this is still a problem for you.
Comment 2 sailajabhandaru 2006-03-20 23:23:02 EST
Ok I will try with FC5.......
Thanks for the reply

Sailaja Bhandaru

Note You need to log in before you can comment on or make changes to this bug.